Bug 99499 - tulip pcmcia network driver doesn't work with 2.6.0 kernel
Summary: tulip pcmcia network driver doesn't work with 2.6.0 kernel
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-21 12:35 UTC by Pietro Dania
Modified: 2013-07-03 02:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-05 18:35:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pietro Dania 2003-07-21 12:35:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux 2.4.20-18.7; X11; i686; en_US)

Description of problem:
A D-Link DFE-680TX PCMCIA network card, using the tulip driver, doesn't work with the 2.6.0-0.test1.1.26 kernel

Version-Release number of selected component (if applicable):
kernel-2.6.0-0.test1.1.26

How reproducible:
Always

Steps to Reproduce:
1.ifconfig eth0 10.0.0.1 up
2.
3.
    

Actual Results:  SIOCSIFFLAGS: Device or resource busy
SIOCSIFFLAGS: Device or resource busy


Expected Results:  eth0 device up

Additional info:

Comment 1 Jeff Garzik 2003-08-05 18:35:39 UTC
Please report to bugzilla.kernel.org.



Note You need to log in before you can comment on or make changes to this bug.